2018-12-12 19:08 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000150Branch 0.2.1-FINALBugpublic2016-11-23 10:11
Reporteruser13 
Assigned Touser13 
PriorityhighSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformApache 2.2.x - mod_php 5.2.x OSWindows Vista Ultimate x64 SP1 OS VersionVista with SP1
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000150: Call to undefined function adminscheckadminacl()
DescriptionBeim registrieren der admin-Erweiterung und wenn man dann auf weiter geht kommt folgender Parse-Error:
Fatal error: Call to undefined function adminscheckadminacl() in G:\InternetProjekte\mailtausch\inc\filters.php on line 810
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes

~0000400

Quix0r (administrator)

Last edited: 2009-11-27 17:57

Ich glaube, das haengt vom Cache ab, der noch nicht aktualisiert ist oder beim Laden der Erweiterung nicht korrekt initialisiert wird. Ich hatte da ein ziemlichen "quick'n'dirty' hack gemacht, der einfach die Array-Elemente in $GLOBALS['cache_array']['extension'] setzt. Die Stelle sollte mal gefunden werden.

~0000401

user13

Anscheinend wurde zu diesem Zeitpunkt die Datei inc/libs/admins_functions.php noch nicht inkludiert. Hab mal einen Quick'n Dirty-Fix in die filters.php reingemacht. Siehe Rev 1595 auf meinen Mainteinerzweig.

~0000478

Quix0r (administrator)

Sollte mit aktueller Revision nicht mehr vorkommen.

~0000719

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2009-11-27 17:46 user13 New Issue
2009-11-27 17:46 user13 Status new => assigned
2009-11-27 17:46 user13 Assigned To => user13
2009-11-27 17:56 Quix0r Note Added: 0000400
2009-11-27 17:56 Quix0r Projection none => major rework
2009-11-27 17:56 Quix0r ETA none => < 1 week
2009-11-27 17:57 Quix0r Note Edited: 0000400
2009-11-27 18:21 user13 Note Added: 0000401
2010-05-28 16:27 Quix0r Build SVN-1593 => 0.2.1-FINAL
2010-05-28 16:34 Quix0r Product Version => 0.2.1-FINAL
2010-07-01 02:12 Quix0r Note Added: 0000478
2010-07-01 02:12 Quix0r Status assigned => resolved
2010-07-01 02:12 Quix0r Fixed in Version => 0.2.1-FINAL
2010-07-01 02:12 Quix0r Resolution open => fixed
2016-11-23 10:11 Quix0r Note Added: 0000719
2016-11-23 10:11 Quix0r Status resolved => closed
+Issue History